
Redmine - Defect #11711

504 Gateway Time-out on Activity-Tab

2012-08-27 08:25 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.2.2

Description

Hi there,

we're running

Redmine 1.2.2.stable

with a couple of projects and subprojects.

On some (not all !!!) projects i can't use the activity-tab, because of a 504-Timeout.

The Log (IP and id changed) says:

Processing ActivitiesController#index (for x.x.x.x at 2012-08-06 16:04:38) [GET]

Parameters: {"action"=>"index", "id"=>"someproject", "controller"=>"activities"}

Rendering template within layouts/base

Rendering activities/index

 and then nothing more.

I've a project with subprojects and the master shows in the activity-tab 3323 tickets since 31st march 2012. It took a while but it

loaded properly.

The project i get the error above on doesn't have that many tickets.

Any suggestions ?

History

#1 - 2020-12-13 13:34 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Maybe it takes a long time to render the activity page because the project has a lot of updates, and the proxy server in front of your Redmine server

timed out.

Please consider adjusting the proxy server configuration, or reduce the value of "Days displayed on project activity" setting.
